<?php
defined('_WPBOOKINGPRO_EXEC') or die;
use WooBooking\CMS\Utilities\ArrayHelper;
if(!class_exists("WpBookingPro_priceplanclassHelper")) {
    class WpBookingPro_priceplanclassHelper
    {
        public static function getListPackage($params)
        {
            $list_package_id = $params->get('list_package_id', array());
            $list_package_id = array_filter($list_package_id);
            $packageModel = WoobookingModel::getInstance('packages');
            $list = $packageModel->getListPackageByListId($list_package_id);
            $list = ArrayHelper::pivot($list, 'id');
            return $list;
        }

        public static function getFormBooking()
        {
            $modelBooking = WoobookingModel::getInstance('booking');
            $form_booking = $modelBooking->getForm();
            return $form_booking;
        }
    }
}